Subject: Re: [Roadsters] Car Cover

From: Stan Wilkins via Datsun-roadsters <[email-masked]>
Date: Mon, 25 Oct 2021 18:33:48 -0700

This is a multi-part message in MIME format.
--===============4449218576547521575==
 boundary="------------A66qo1070ELQbw7yZyUEadK1"
Content-Language: en-US

This is a multi-part message in MIME format.
--------------A66qo1070ELQbw7yZyUEadK1
Content-Transfer-Encoding: 8bit

I've got a cover from BRE that fits will and works for those occasions 
when the car needs to be outside.

https://www.bre2.net/mm5/merchant.mvc?Screen=PROD&Store_Code=B&Product_Code=080A01&Category_Code=car_covers

Stan in Flagstaff where it snows.

On 10/25/2021 12:32 PM, Jerry Krakauer via Datsun-roadsters wrote:
>
> I’ll be moving in a few months, and will have to store my roadster 
> outside for a couple of weeks. Any suggestions on a  good car cover?
>
> Jerry Krakauer
>
> SRL311 00099
>
>
> ________________________________________
>
> [email-masked]
>
> Donate:http://www.team.net/donate.html
> Archive:http://www.team.net/pipermail/datsun-roadsters  http://autox.team.net/archive
>
> Unsubscribe:http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]
>
>
--------------A66qo1070ELQbw7yZyUEadK1
Content-Transfer-Encoding: 8bit

<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  </head>
  <body>
    <p>I've got a cover from BRE that fits will and works for those
      occasions when the car needs to be outside. <br>
    </p>
    <p><a class="moz-txt-link-freetext" href="https://www.bre2.net/mm5/merchant.mvc?Screen=PROD&amp;Store_Code=B&amp;Product_Code=080A01&amp;Category_Code=car_covers">https://www.bre2.net/mm5/merchant.mvc?Screen=PROD&amp;Store_Code=B&amp;Product_Code=080A01&amp;Category_Code=car_covers</a></p>
    <p>Stan in Flagstaff where it snows.<br>
    </p>
    <div class="moz-cite-prefix">On 10/25/2021 12:32 PM, Jerry Krakauer
      via Datsun-roadsters wrote:<br>
    </div>
    <blockquote type="cite"
      cite="mid:[email-masked]">
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <meta name="Generator" content="Microsoft Word 14 (filtered
        medium)">
      <style>@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:11.0pt;
	font-family:"Calibri","sans-serif";}a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}span.EmailStyle17
	{mso-style-type:personal-compose;
	font-family:"Calibri","sans-serif";
	color:windowtext;}.MsoChpDefault
	{mso-style-type:export-only;
	font-family:"Calibri","sans-serif";}div.WordSection1
	{page:WordSection1;}</style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
</o:shapelayout></xml><![endif]-->
      <div class="WordSection1">
        <p class="MsoNormal">I’ll be moving in a few months, and will
          have to store my roadster outside for a couple of weeks. Any
          suggestions on a  good car cover?<o:p></o:p></p>
        <p class="MsoNormal"><o:p> </o:p></p>
        <p class="MsoNormal">Jerry Krakauer<o:p></o:p></p>
        <p class="MsoNormal">SRL311 00099<o:p></o:p></p>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      <pre class="moz-quote-pre" wrap="">________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/datsun-roadsters">http://www.team.net/pipermail/datsun-roadsters</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]">http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]</a>

</pre>
    </blockquote>
  </body>
</html>
--------------A66qo1070ELQbw7yZyUEadK1--

--===============4449218576547521575==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============4449218576547521575==--